html{overflow-x: hidden;width: 100%;height: 100%;}
body{background:#ffffff url("https://www.walldrift.com/zt/bsjszwpp/images/bg.jpg") no-repeat top center;width: 100%;height: 100%;}
.header{padding-top:20px;position: relative;}
.logo{text-align: center;}
.logo img{width:auto;height: auto;}
.rz{position: absolute;top:30px;right:20px;}
.rz .rz-btn{height:38px;border-radius:30px;background:#3abe7d;color: #ffffff;font-size:16px;line-height: 38px;cursor: pointer;width:116px;text-align: center;transition: all .3s;}
.rz .rz-btn:hover{background: none;border:1px solid #3abe7d;color: #3abe7d;}
.main{margin-top:50px;}
.year{text-align: center;font-size:100px;color: #3abe7d;line-height: 1;font-weight: bold;}
.y-title{margin-top:24px;}
.y-title h1{text-align: center;font-size: 60px;color: #3abe7d;line-height: 1.4;}


.form-box{width: 1020px;margin:100px auto 0;}
.form-box ul li{float: left;margin-right: 15px;width:157px;height: 62px;position: relative;}
.form-box ul li.last{margin-right: 0;}
.form-box ul li .inp-box{width: 100%;height: 100%;border-radius: 10px;background: #ffffff;border:1px solid #3abe7d;}
.form-box ul li .inp-box1{padding: 0 14px;}
.form-box ul li .inp-box input.txt{ color: #555;width: 100%;height: 100%;border-radius: 10px;background: #ffffff url("https://www.walldrift.com/zt/bsjszwpp/images/down.png") no-repeat right center;font-size: 22px;cursor: pointer;padding-right: 10px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.form-box ul li .inp-box .inp-select{position: absolute;left: 0;top: 64px;width: 100%;background:#0ec180;z-index: 3;border-radius: 10px;overflow: hidden;display: none;font-size: 16px;max-height: 300px;overflow-y: auto;}
.form-box ul li .inp-box .inp-select p{height: 32px;line-height: 32px;padding: 0 10px;width: 100%;cursor: pointer;transition: all .3s;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;color: #ffffff;}
.form-box ul li .inp-box .inp-select p:hover{background:#0a8aff;color: #ffffff;}
.form-box ul li .txt1{width:100%;height: 100%;border-radius: 10px;background: #ffffff;font-size:22px;padding: 0 14px;}

.btn-box .btn{width: 300px;height: 62px;background: #3abe7d;color: #fff;font-size: 26px;cursor: pointer;font-family: "Microsoft YaHei";background: #3abe7d url("https://www.walldrift.com/zt/bsjszwpp/images/icon2.png") no-repeat 218px 16px;border-radius: 50px;outline: none;transition: all .3s;text-align: left;padding-left: 75px;box-shadow: 0px 5px 25px #3abe7d;display: block;margin: 30px auto 0;}
.btn-box .btn:hover{background-color:#25b66e; box-shadow:0px 5px 25px #25b66e;}

.layui-layer.dataClass{width:80% !important;}
.data-box{display: none;padding:20px 6px;}
.data-box h3{font-size: 18px;line-height: 1.2;margin-bottom: 12px;}
.data-box table{width: 100%;border-collapse: collapse;}
.data-box table tr th{background: #3abe7d;color: #fff;font-size: 16px;cursor: pointer;line-height: 45px;}
.data-box table tr td{vertical-align: middle;text-align: center;font-size: 16px;padding-top: 5px;padding-bottom: 5px;border-bottom: 1px solid #3abe7d;border-left: 1px solid #3abe7d;line-height: 24px;transition: all .3s;background: #f6faff;padding: 5px;}
.data-box table tr:hover td{background:#3abe7d;color: #fff;}
.dataClass .layui-layer-title{text-align: center;font-size:28px;color:#3abe7d;background: #f6faff;height: 60px;line-height: 60px;}
.dataClass .layui-layer-setwin{top: 12px;}
.dataClass .layui-layer-setwin a{background: url("https://www.walldrift.com/zt/bsjszwpp/images/icon3.png") no-repeat;width:36px;height:36px;background-position: 0 0;background-size:cover;}
.dataClass .layui-layer-btn .layui-layer-btn0{border-color: #3abe7d;background-color: #3abe7d;height: 44px;line-height: 44px;padding: 0 50px;border-radius: 26px;font-size: 20px;}
.layui-layer.msgClass{width:880px !important;border-radius: 30px;} 
.msg-box{display: none;}
.msgClass .msg-box{padding:20px 40px;}
.msgClass .msg-box h3{text-align: center;font-size:40px;color:#555;line-height:60px;font-weight: normal;}
.msgClass .msg-box h3 p{color: #ddd;font-size: 30px;text-align: center;}
.msgClass .msg-box .msg-txt{margin-top:10px;}
.msgClass .msg-box p{font-size:18px;line-height:36px;text-align: justify;}
.msgClass .msg-box a,.msgClass .msg-box span.xn{color:#f00;cursor: pointer;text-decoration: underline;}
.msgClass .msg-box .msg-btn{text-align: center;padding-bottom: 20px;margin-top: 12px;}
.msgClass .msg-box .msg-btn span{display: inline-block;width: 260px;height:50px;background:#555;color: #fff;border-radius:40px;text-align: center;line-height:50px;cursor: pointer;font-size:22px;}

.dropdown-menu{position: absolute;top:80px;left: 0;width:400px;max-height: 200px;overflow: auto;border:1px solid #3abe7d;border-radius: 10px;z-index: 2001;background: rgba(255,255,255,.8);display: none;}
.dropdown-menu li{padding: 0 12px;}
.dropdown-menu li a{display: block;line-height:1.8;font-size: 16px;transition: all .3s;}
.dropdown-menu li a:hover{color: #3abe7d;}
.dropdown-menu li a strong{ color:red;}
.dropdown-menu li.active a{font-weight:bold;color:#3abe7d;}
.dropdown-menu li.active a strong{ color:red;}
.ad-Box{ text-align:center; margin-top:50px; padding-bottom:50px;}
.ad-Box img{ width:45%; margin:0 1%;}

.fixed-nav{ position:fixed; top:15%; right:5px; width:80px;}
.fixed-nav a{ display:block; width:100%; padding:10px 0; text-align:center; font-size:15px; background:#3abe7d; color:#ffffff; margin-bottom:2px;line-height: 1.3;}

.jsAlert{display: none;padding:20px 10px;text-align: center;}
.jsAlert img{width:160px;height: auto;}
.jsAlert p{font-size: 16px;line-height: 1.4;margin: 12px 0 0;}
.jsAlert p span{color: #0f9a71;}
@media screen and (max-width:1600px) and (max-height:900px) {
	.main {margin-top: 55px;}
	.form-box{margin-top: 80px;}
	.form-box ul li{height: 59px;}
	.form-box ul li .zy{height: 33px;line-height: 33px;}
	.btn-box .btn{height: 62px;background: #3abe7d url("https://www.walldrift.com/zt/bsjszwpp/images/icon2.png") no-repeat 204px 16px;}
	.form-box ul li .inp-box .inp-select{top:60px;}
}
@media screen and (max-width:1366px){
	.year{font-size:80px;}
	.y-title{margin-top:12px;}
	.form-box{margin-top: 50px;}
	.form-box ul li{height: 40px;}
	.form-box ul li .zy{margin-top: 5px;height: 29px;line-height: 28px;}
	.form-box ul li .inp-box input.txt,.form-box ul li .txt1{font-size: 17px;}
	.btn-box{margin-top: 32px;}
	.btn-box .btn{width: 220px;height: 40px;background:#3abe7d url("https://www.walldrift.com/zt/bsjszwpp/images/icon2.png") no-repeat 164px 9px;background-size:24px auto;font-size: 18px;}
	.form-box ul li .inp-box .inp-select{top: 40px;max-height: 260px;}
	.layui-layer.msgClass{width: 840px !important;border-radius: 20px;}
	.msgClass .msg-box{padding: 10px 30px;}
	.msgClass .msg-box h3{font-size: 20px;line-height: 20px;}
	.msgClass .msg-box h3 p{font-size: 18px;}
	.msgClass .msg-box p{font-size: 15px;line-height: 28px;}
	.msgClass .msg-box .msg-btn span{width: 120px;height: 36px;line-height: 36px;font-size: 15px;}

	.data-box table tr th{line-height:24px;font-size: 15px;}
}
@media screen and (max-width:750px) {
    ::-webkit-scrollbar{display: none;}   
    body{background-size:100% auto;}
	.header {padding:.5rem .3rem 0;}
	.logo{width:100%;}
	.logo img{width:1.2rem;height: auto;}
	.rz {top:.7rem;right:.3rem;}
	.rz .rz-btn {height:.8rem;border-radius:.2rem;font-size:.4rem;line-height:.8rem;width:auto;padding: 0 .3rem;}
	.main {margin-top:.6rem;}
	.year {font-size:1rem;}
	.y-title {margin:.4rem .3rem 0;}
	.y-title h1 {font-size:.64rem;line-height:1.4;text-align: center;}
	
	.form-box{margin:1.5rem auto 0;width: 98%;}
	.form-box ul li{width: 50%;margin-right: 0;padding: 0 1%;height:1.4rem;margin-bottom: .3rem;}
	.form-box ul li.li1{width: 50%;}
	.form-box ul li .inp-box input.txt{font-size:.5rem;}
	.form-box ul li .inp-box .inp-select{top: 1.44rem;font-size:.5rem;max-height:8rem;}
	.form-box ul li .inp-box .inp-select p{height:1.2rem;line-height:1.2rem;}
	.form-box ul li .txt1{font-size: .5rem;}
	.btn-box{margin-top:.5rem;}
	.btn-box .btn{width:70%;height: 1.4rem;font-size:.54rem;border-radius:.8rem;background-image: none;padding-left:0;box-shadow: 0px .1rem .5rem #3abe7d;text-align: center;}
    .layui-layer.dataClass{width: 100% !important;}
    .dataClass .layui-layer-title{text-align: left;font-size:17px;height:32px;line-height:32px;}
    .dataClass .layui-layer-setwin{top: 0;right: 0;}
    .dataClass .layui-layer-setwin a{width: 32px;height: 32px;background-position: center;background-size: 20px 20px;}
    .data-box{padding: .3rem;}
    .data-box h3 {font-size:.46rem;line-height: 1.2;margin-bottom:.24rem;}
    .data-box table tr:first-child{display: none;}
    .data-box table tr th{display: none;}
    .data-box table tr{border: 1px solid #90caff;border-bottom: none;margin-bottom:.5rem;display: block;}
    .data-box table tr td{border: none;border-bottom: 1px solid #90caff;text-align: center;font-size:.46rem;overflow: hidden;padding:.1rem;line-height: .72rem;display: block;}
    .data-box table tr td:before{content: attr(attr);float: left;text-transform: uppercase;font-weight: bold;}
    .data-box table tr td:last-child{border-right: none;}
    .data-box table tr td:nth-of-type(1),.data-box table tr td:nth-of-type(6),.data-box table tr td:nth-of-type(10){background: #f7f7f7;}
    .data-box table tr:hover td{background:#3abe7d !important;color: #fff !important;}
    body .layui-layer.rz-class{width: 92% !important;}
    .layui-layer.msgClass{width:96% !important;border-radius:.3rem;} 
	.msgClass .msg-box{padding:.3rem;}
	.msgClass .msg-box h3{font-size:.52rem;padding-bottom:.2rem;line-height:.78rem;}
	.msgClass .msg-box .msg-txt{margin-top:.2rem;}
	.msgClass .msg-box p{font-size:.5rem;line-height:.78rem;}
	.msgClass .msg-box h3 p{font-size: .5rem;line-height:.6rem;}
	.msgClass .msg-box .msg-btn {padding-bottom:.3rem;margin-top:.3rem;}
	.msgClass .msg-box .msg-btn span {width:50%;height:1.2rem;border-radius:.6rem;line-height:1.2rem;font-size:.5rem;}
	.dataClass .layui-layer-btn .layui-layer-btn0{height: 28px;line-height: 26px;padding: 0 40px;font-size: 15px;}
	.dropdown-menu{top:1.6rem;left: 0;width:47%;max-height:10rem;border-radius: 10px;}
	.dropdown-menu li{padding: 0 .3rem;}
	.dropdown-menu li a{line-height:1.8;font-size:.48rem;}
	.ad-Box{margin-top:.8rem; padding-bottom:1.5rem;}
	.ad-Box img{ width:94%; margin:.3rem 0 0;}
	.jsAlert{padding: .3rem;}
    .jsAlert img{width:50%;height: auto;}
    .jsAlert p {font-size:.5rem;margin:.3rem 0 0;}
	.fixed-nav {top:auto;right:0;width:100%; overflow:scroll; left:0;white-space:nowrap; bottom:1rem;}
	.fixed-nav a{ display:inline-block;  width:2.9rem; height:1.2rem; line-height:1.2rem; font-size:.48rem; padding:0 .3rem;}

}